.bg-gray{
	background: #d4dee0;
}
.dark-blue{
	color: #010043 !important;
}
.blue-light{
	color:  #00D1FF;
}
.bg-blue-light{
	background: #00c2ce;
}
.background-dark-blue{
	background-color: #010043;
}
.navbar-background{
	background-color: rgba(5, 176, 188, 1);
}
.wallpaper1{
	background: url('../img/01InicioySoluciones/Inicio.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.wallpaper2{
	background: url('../img/01InicioySoluciones/forma.png') no-repeat;
	background-size: contain;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.wallpaper3{
	background: url('../img/04 Catálogo/fondo.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: auto;
}
.wallpaper4{
	background: url('../images/progresivas/sec-4-pr3-100.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.wallpaper5{
	background: url('../images/progresivas/sec-5-pr3-100.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 50vh;
}
.wallpaper6{
	background: url('../images/progresivas/sec-6-pr3-100.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 50vh;
}
.wallpaper7{
	background: url('../images/progresivas/sec-7-pr3-100.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 50vh;
}
.wallpaper8{
	background: url('../images/progresivas/sec-8-pr3-100.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 50vh;
}
.wallpaper9{
	background: url('../images/progresivas/sec-9-pr3-100.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 50vh;
}
.center-logo {
	width: fit-content;
  position: relative;
  text-align: center;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.border-blue-bottom{
	border-bottom: 5px solid #00D1FF !important;
}
.inputTransparent{
	background: transparent !important;
}
.textShadow{
	text-shadow: 2px 2px #161313;
}
.main-cont{
	position: relative;
}
.pseudo-cont{
	position: relative;
}
.main-cont::before{
/*solo se modifica background*/
	content:"";
	background: #010043;
	mix-blend-mode: multiply;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	height: 100%;
	width: 100%;
}
.texto{
	color:white; height:100%; width: 100%;
}
/*@font-face {
    font-family: "GillSans";
    src: url("../fonts/GillSans.ttc") format("truetype");
}
@font-face {
    font-family: "HelveticaNeue";
    src: url("../fonts/HelveticaNeue.ttc") format("truetype");
}
@font-face {
    font-family: "ArialItalic";
    src: url("../fonts/ArialItalic.ttf") format("truetype");
}
@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial.ttf") format("truetype");
}*/
.gill-sans{
	font-family: "GillSans";
}
.helvetica{
	font-family: "HelveticaNeue";
}
.arial-italic{
	font-family: "ArialItalic";
}
.arial{
	font-family: "Arial";
	font-size: 1.2rem;
}
.pointer{
	cursor: pointer;
}
.background-gray{
	background: #DADADA !important;
}
/* ::placeholder{
	color: #808080 !important;
	font-
} */
.oculta{
	display: none !important;
}
.loader {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
  	border: 10px solid #f3f3f3;
  	border-radius: 50%;
  	border-top: 10px solid #010043;
  	width: 50px;
  	height: 50px;
  	-webkit-animation: spin 1s linear infinite; /* Safari */
  	animation: spin 1s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.e{
  display:table-row;
}
.u {
 display: table-cell;
}

/* .u:hover {
} */
.u:hover .o {
  display: table-cell;
  width: 100%;
  height: 100%;
}
.o{
 width: 0px;
 height: 0px;
 display: none;
}
.tc{
	width: 27px;
	height: 27px;
  display: table-cell !important;
}


.contenedor {
	position: relative;
	width: 200px; /* Ancho total del elemento */
	height: 100px; /* Alto total del elemento */
}
  
.rectangulo {
	width: 70%; /* Ancho del rectángulo en relación al contenedor */
	height: 100%; /* Altura igual a la del contenedor */
	background-color: #3498db; /* Color de fondo del rectángulo */
	float: left; /* Coloca el rectángulo a la izquierda */
}

.triangulo {
	width: 0;
	height: 100%;
	border-left: 10% solid transparent; /* Ancho del triángulo */
	border-right: 0;
	border-top: 100% solid #e74c3c; /* Altura y color de fondo del triángulo */
	transform: scaleX(-1);
	float: left; /* Coloca el triángulo a la derecha del rectángulo */
}
.rectangulo::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-left: 50px solid transparent; /* Ancho del triángulo */
	border-right: 0;
	border-top: 100% solid #e74c3c; /* Altura del triángulo igual al 100% del alto del rectángulo */
	transform: scaleX(-1);
}
.bg-blue{
	background: #002b5b;
}
.bg-white-opaque{
	background: #FFFFFF;
	opacity: 0.8;
}
.text-black{
	color: black;
}
.padre:hover .opacidad-img{
	filter: opacity(0.5);
	cursor: pointer;
}
.textoCatalogo{
	z-index: 1000;
	cursor: pointer;
}
  
.textoImagen{
	display: none;
	z-index:1000;
}
.padre:hover .textoImagen{
	display: block;
	z-index:1000;
	cursor: pointer;
}
.iconLogo{
	vertical-align: bottom;
}
.card-img-bottom {
	/* Alineación vertical hacia abajo */
	vertical-align: bottom;
	/* Tamaño máximo para la imagen */
	max-height: 200px;
}
.border-bottom-bluegreen{
	border-bottom: 5px solid #00b0bc !important;
}
.bg-blue-green{
	background: #00b0bc !important;
}
.bg-blue-drakon{
	background: #002b5a !important;
}
.bg-servicios{
	background : #002b5a !important;
	filter: opacity(0.8);
}
.z-index-card{
	z-index: 1000 !important;
}
.imgCatalogo{
	max-width: 80% !important;
}
@font-face {
	font-family: 'Raleway-regular';
	src: url('../fonts/01 Raleway/RALEWAY-REGULAR.TTF');
}
@font-face {
	font-family: 'Raleway-bold';
	src: url('../fonts/01 Raleway/RALEWAY-BOLD.TTF');
}
.raleway-regular{
	font-family: 'Raleway-regular', sans-serif;
}
.raleway-bold{
	font-family: 'Raleway-bold', sans-serif;
}
@media(max-width: 576px){
	.h5{
		font-size: 1em !important;
	}
}
.opacidad-img-sm{
	filter: opacity(0.5);
	cursor: pointer;
}